@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');





body{ background: #F0D46B; font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 25px;     padding-bottom: 50px; color: #efefef}

h1{ font-weight: 600; text-transform: uppercase; font-size: 22px; color: #ffffff}

h2{ font-weight: 600; text-transform: uppercase; font-size: 20px; color: #ffffff }

h3{ font-weight: 600; text-transform: uppercase; font-size: 18px; color: #ffffff }

h4{ font-weight: 600; text-transform: uppercase; font-size: 16px; color: #ffffff }

b, strong{ color: #ffffff }





img{ max-width: 100%; }

p{ margin-bottom: 10px; }





.main-body{ margin: 0 5%;

    background: #c2272d; }

.full-width{ width: 100% }

.inner-main{

	    min-height: 500px;

	 margin: 0 23px;

    background: #8a191b;

    padding: 0 40px;

}



.mainnav ul{

    list-style-type: none;

    margin: 0;

    padding: 0;

   line-height: normal;

}

.mainnav ul li{

margin-bottom: 10px

}

.mainnav ul li.current-menu-item a, .mainnav ul li:hover a{ background: #c2272d; }

.mainnav ul li a{color: #ffeeb0;

    display: block;

    padding: 2px 15px;

    text-decoration: none; transition: 0.5s ease;

}

.mainnav ul li:hover a{}



.cst-social{    margin: 35px 0 35px 0;}

.cst-social a{display: inline-block;

    margin-right: 5px;}

.cst-social a img{height: 45px;}

.copyright{

	text-align: center;

    font-size: 14px;

    color: #000000;

}

.copyright a{color: #c2272d}

.foot-cont{ 



text-align: center;

    background: #00000014;

    padding: 20px 10px;

    margin-top: 50px;

}

.foot-cont img{     height: 50px;

    margin-bottom: 5px;

    display: inline-block; }

.foot-cont a{ color: #ffffff }

a{ color: #ffffff }

a:hover{ color: #F0D46B }

.keylinks{     color: #ffffff;

    font-size: 12px;

    text-align: center;

    line-height: 20px;

    margin-bottom: -100px;

    margin-top: 20px; }

.maintitle{

	    border-bottom: 3px solid #7f1719;

    padding-bottom: 5px;

    margin-bottom: 20px;

}    

.clear{ clear: both; display: block;width: 100% }

textarea{ height: 60px !important }

.wp-gr .wp-google-text{ color: #efefef !important }

.wp-gr.wpac a.wp-google-name{ color: #f0d46b!important }




.log2{ display: none; }
.foot-info h4{ font-size:14px; }
.copyright h5{ font-size:12px}
.hm-h1{ font-size:18px !important; margin-bottom:10px}

@media only screen and (max-width: 767px) {
	.main-body{ margin: 0 }
	.inner-main{
		margin: 0 2%;
		padding: 0 2%
	}
	.keylinks{ margin-bottom: 0 }
	.cst-social{ margin: 10px 0 }
	#menu-mainmenu li{ display: inline-block; }
	.cst-social{
		margin: 10px 0;
    position: relative;
    top: -30px;
    text-align: center;
    margin-top: -40px;
	}
	.cst-social a img{ height: 30px; }
	.log1{ display: none; }
	.log2{ display: block; }
}